.our_story {
  padding: 40px 0;
  /* background: #f5f5f5; */
}

/* .our_story .story_left .story_description {
  font-size: 16px;
  color: #000000;
  margin-top: 15px;
  font-style: italic;
  font-weight: 600;
  text-align: justify;
  font-family: "Roboto";
  padding-right: 10px;
} */

.our_story .common-section-header .common-section-subtitle {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 0;

  margin-top: 10px;

  display: -webkit-box;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.our_story .story_card {
  background: transparent linear-gradient(120deg, #41c5b7 0%, #53823d 100%) 0%
    0% no-repeat padding-box;
  box-shadow: 0px 0px 6px #00000008;
  border-radius: 12px;
  padding: 10px;
  color: #fff;
  transition: 0.3s ease;
  box-shadow: 0px 0px 6px #00000008;
  height: 100%;
}
.our_story .story_card .icon_box {
  width: 65px;
  height: 65px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 35px;
  color: #fff;
}
.our_story .story_card .icon_box img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.our_story .story_card .vision_title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 12px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.our_story .story_card .text {
  font-size: 16px;
  color: #ffffff;
  margin: 0;
  font-style: italic;
  font-family: "Roboto";
  margin-bottom: 0;
}
.our_story .story_right {
  display: flex;
  justify-content: center;
  align-items: center;
}

.our_story .story_right .story_image_wrapper {
  width: 100%;
  overflow: hidden;
  border-radius: 8px;
  height: 100%;
}
.our_story .story_right .story_image_wrapper .story_image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}

.our_story .story_card .text {
  font-size: 16px;
  font-family: Roboto;
  font-style: italic;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}

.our_story .mobile_view {
  display: none;
}

@media (min-width: 0px) and (max-width: 321px) {
  .our_story .story_right .story_image_wrapper {
    height: 150px !important;
  }

  .our_story .mobile_view {
    display: block;
  }

  .about_banner .banner_text .text {
    font-size: 14px;
    margin-bottom: 10px;
    line-height: 1.2;
  }
  /* .why_choose_us .feature_card {
    display: flex;
    justify-content: center;
    align-items: center;
  } */
}
@media (min-width: 0px) and (max-width: 574px) {
  .title_our_story {
    display: none;
  }
  .our_story {
    padding: 25px 0;
  }
  .our_story .mobile_view {
    display: block;
  }

  .our_story .common-section-header .common-section-subtitle {
    font-size: 14px;
    line-height: 1.4;
    margin-top: 10px;
  }

  .about_banner .banner_text .title {
    margin-bottom: 4px;
  }
  .our_story .story_left .story_description {
    font-size: 14px;
    text-align: justify;
  }

  .our_story .story_right .story_image_wrapper {
    height: 200px;
  }
  .our_story .story_card {
    width: 100%;
    padding: 10px;
  }

  .our_story .story_card .icon_box {
    width: 55px;
    height: 55px;
    font-size: 28px;
  }

  .our_story .story_card .vision_title {
    font-size: 16px;
    margin-bottom: 5px;
  }

  .our_story .story_card .text {
    font-size: 14px;
    line-height: 1.3;
    -webkit-line-clamp: unset;
  }
  .about_banner .banner_text .banner_head {
    font-size: 18px;
    margin-bottom: 5px;
  }
}
@media (min-width: 575px) and (max-width: 768px) {
  .our_story {
    padding: 45px 0;
  }
  .title_our_story {
    display: none;
  }
  .our_story .mobile_view {
    display: block;
  }

  /* .why_choose_us .feature_card .card_text {
    text-align: center;
  } */

  .our_story .story_left {
    padding-right: 0;
  }

  .our_story .story_left .story_description {
    font-size: 15px;
  }

  .our_story .story_right .story_image_wrapper {
    height: 300px;
  }

  .our_story .story_card {
    width: 100%;
  }

  .our_story .story_card .icon_box {
    width: 60px;
    height: 60px;
    font-size: 32px;
  }

  .our_story .story_card .vision_title {
    font-size: 17px;
  }

  .our_story .story_card .text {
    font-size: 15px;
  }
}
@media (min-width: 769px) and (max-width: 991px) {
  .our_story {
    padding: 45px 0;
  }
  .our_story .mobile_view {
    display: block;
  }

  .title_our_story {
    display: none;
  }
  /* .why_choose_us .feature_card .card_text {
    text-align: center;
  } */

  .our_story .story_left {
    padding-right: 0;
  }

  .our_story .story_left .story_description {
    font-size: 15px;
  }

  .our_story .story_right .story_image_wrapper {
    height: 300px;
  }

  .our_story .story_card {
    width: 100%;
  }

  .our_story .story_card .icon_box {
    width: 30px;
    height: 40px;
    font-size: 32px;
  }
  .our_story .story_card .vision_title {
    font-size: 17px;
  }

  .our_story .story_card .text {
    font-size: 15px;
  }
}

@media (min-width: 992px) and (max-width: 1499px) {
  .our_story {
    padding: 50px 0;
  }

  .our_story .story_left {
    padding-right: 0;
  }

  .our_story .story_left .story_description {
    font-size: 15px;
  }
  .our_story .story_card .text {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.2;
  }
  .our_story .story_right .story_image_wrapper {
    height: 100%;
  }
  .our_story .story_card .vision_title {
    font-size: 15px;
    margin-bottom: 5px;
  }

  .our_story .story_card {
    width: 100%;
  }

  .our_story .story_card .icon_box {
    width: 62px;
    height: 62px;
    font-size: 34px;
  }
  .our_story .common-section-header .common-section-subtitle {
    font-size: 16px;

    line-height: 1.3;
  }
}
